[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: 1.5, error when view log

From: David Burleson <david_at_ephotozine.com>
Date: Tue, 08 Jul 2008 12:49:52 +0100
Call me thick, but is it possible to run svnserve on a linux (centos4) box and work on the repos from windows XP boxes? I take it the svnserver and subversion must be installed on linux box and tortoise must be on the win boxes?

David

David Burleson wrote:
great stuff,

sounds like I need to compeltly reinstall svn in this case. Got about 10 repos to deal with. Its all on a linux server.

David


Simon Large wrote:
2008/7/7 David Burleson <david@ephotozine.com>:
  
Hi Simon,

Well the network drive is on a server. I just ran 'svnserve --version' and
get the following:

svnserve, version 1.1.4 (r13838)
   compiled Aug 21 2005, 20:56:55
    

That only tells you that svnserve is installed on the computer, not
that it is serving your repositories. I take it you ran that command
on teh server, not on your local PC.

Also 1.1.4 is very old now (nearly 3 years old). You really need to
get a newer version.

Simon

  
--------------------------------------------------------------------- To unsubscribe, e-mail: users-unsubscribe@tortoisesvn.tigris.org For additional commands, e-mail: users-help@tortoisesvn.tigris.org

--------------------------------------------------------------------- To unsubscribe, e-mail: users-unsubscribe@tortoisesvn.tigris.org For additional commands, e-mail: users-help@tortoisesvn.tigris.org Received on 2008-07-08 13:50:01 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.